<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Books of Magic</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/Books-of-Magic-2018-11/digital-comic/789559</Web>
  <Volume>2018</Volume>
  <Summary>Tim’s family reunion is nothing like he imagined, and there has never been more at stake. Still struggling to cope with the tremendous responsibility of wielding magic, he realizes that his choices and his powers may have been to blame for his mother’s disappearance all along. With his trust in Dr. Rose fading and his friendship with Ellie falling apart, Tim is at a daunting crossroads with little hope and no clear path forward.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789559], [RELDATE:2019-08-28]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
